.project-front-title {
    width: 100%;
    height: 25vh;
    border: solid black 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.project-front-title p{
    color: black;
    font-size: 4.6em;
}

.front-title:before {
    font-size: 1.4em;
    content: "[";
    animation: blink-text 1.9s linear infinite;
}

.front-title:after {
    font-size: 1.4em;
    content: "]";
    animation: blink-text 1.9s linear infinite;
}

.project-front {
    display: flex;
}

.front-video-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content:space-around;
}

.video-capsulator {
    width: 100%;
    display: flex;
    position: relative;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
}

.video-capsulator:hover .video-overlay {
    opacity: 1;
}

.video-capsulator:hover .front-video {
    -webkit-filter: blur(2  0px);
    filter: blur(20px);
}

.front-video {
    height: 100%;
    width: 80vw;
    object-fit: cover;
    transition: 0.5s all;
}

.video-overlay {
    width: 80vw;
    display: flex;
    flex-direction: column;
    position: absolute;
    justify-content: center;
    text-align: center;
    top: 0;
    left: 0;
    bottom: 0;
    color: black;
    opacity: 0;
}

.video-informant {
    width: 25vw;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-left: 1px solid black;
    background-color: #e0e0e0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.project-text-link {
    flex-direction: column;
    display: flex;
    position: absolute;
    cursor: pointer;
}

.project-text-link:hover{
    color: #757575;
}

.project-text-link p{
    margin-top: 5px;
}

.project-line-up {
    border-left: 2px solid black;
    height: 80px;
    position: absolute;
    left: 50%;
    animation: line-up 2s infinite;
}

.project-line-down {
    border-left: 2px solid black;
    height: 80px;
    position: absolute;
    left: 50%;
    animation: line-down 2s infinite;
    
}

.project-arrow-down {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: absolute;
    left: 50%;
    margin-left: -3px;
    animation: arrow-down 2s infinite;
}

.project-arrow-up {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: absolute;
    left: 50%;
    margin-left: -3px;
    animation: arrow-up 2s infinite;
}

.project-indicator-down {
    width: 20px;
    margin-left: -10px;
    position: absolute;
    left: 50%;
    cursor: pointer;
    height: 80px;
    bottom: 4px;
    transform: scaleY(-1);
}

.project-indicator-up {
    width: 20px;
    margin-left: -10px;
    position: absolute;
    left: 50%;
    cursor: pointer;
    height: 80px;
    top: 4px;
}

.project-indicator-up:hover .project-arrow-up {
    border: solid #757575;
    border-width: 0 2px 2px 0;
}

.project-indicator-up:hover .project-line-up {
    border-left: 2px solid #757575;
}

.project-indicator-down:hover .project-arrow-down {
    border: solid #757575;
    border-width: 0 2px 2px 0;
}

.project-indicator-down:hover .project-line-down {
    border-left: 2px solid #757575;
}

@keyframes blink-text {
    0% {
     opacity: 0;
    }
    50% {
     opacity: 1;
    }
    100% {
     opacity: 0;
    }
}

@keyframes arrow-up {
    0%   {
        margin-bottom: 85px;
    }
    100% {
        margin-bottom: 5px;
    }
}

@keyframes arrow-down {
    0%   {
        margin-bottom: 85px;
    }
    100% {
        margin-bottom: 5px;
    }
}

@keyframes line-up {
    0%   {
        height: 80px;
    }
    100% {
        height: 0px;
    }
}

@keyframes line-down {
    0%   {
        height: 80px;
    }
    100% {
        height: 0px;
    }
}